uuid: e531a03a-bfbe-429b-b81a-de6afdfe6804
langcode: en
status: true
dependencies:
  module:
    - localgov_core
  theme:
    - localgov_poppop
id: localgov_poppop_pageheaderblock
theme: localgov_poppop
region: content_top
weight: 0
provider: null
plugin: localgov_page_header_block
settings:
  id: localgov_page_header_block
  label: 'Page header block'
  label_display: '0'
  provider: localgov_core
visibility: {  }
